netcdf_nc_interfaces::nc_close Interface Reference

## Public Member Functions

integer(c_int) function | nc_close (ncid)

## Detailed Description

Definition at line 287 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_close()

integer(c_int) function netcdf_nc_interfaces::nc_close::nc_close | ( | integer(c_int), value | ncid | ) |

Definition at line 288 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.